Subject: Change of Ercot Delivery Points
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 07:37:59 -0800 (PST)

I am in the process of restructuring the Ercot Region in Enpower to align with the current Ercot zones (as well as the zones that will come into play in 2002).  I have made a few initial changes today that will impact the delivery points you choose as you book deals in the North and South....

Old Delivery Point		New Delivery Point
North 2001			Ercot North
South 2001			Ercot South

I will be making additional changes later this week and will let you know what impact it has on you.  Let me know if you have any questions...

Thanks!

Andrea